body {background:#FFF; margin:0; padding:0;}


@font-face {
 font-family: 'NeoSansIntelLight';
 src: url('../fonts/NeoSansIntelLight.eot');
 src: url('../fonts/NeoSansIntelLight.eot?#iefix') format('embedded-opentype'),  url('../Slack/fonts/NeoSansIntelLight.woff2') format('woff2'),  url('../fonts/NeoSansIntelLight.woff') format('woff'),  url('../Slack/fonts/lato-heavy-webfont.ttf') format('truetype'),  url('../fonts/NeoSansIntelLight.svg#NeoSansIntelLight') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'latoheavy';
 src: url('../fonts/lato-heavy-webfont.eot');
 src: url('../fonts/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),  url('../Slack/fonts/lato-heavy-webfont.woff2') format('woff2'),  url('../Slack/fonts/lato-heavy-webfont.woff') format('woff'),  url('../Slack/fonts/lato-heavy-webfont.ttf') format('truetype'),  url('../fonts/lato-heavy-webfont.svg#latoheavy') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'latomedium';
 src: url('../fonts/lato-medium-webfont.eot');
 src: url('../fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/lato-medium-webfont.woff2') format('woff2'),  url('../fonts/lato-medium-webfont.woff') format('woff'),  url('../fonts/lato-medium-webfont.ttf') format('truetype'),  url('../fonts/lato-medium-webfont.svg#latomedium') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'latoregular';
 src: url('../fonts/lato-regular-webfont.eot');
 src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../Slack/fonts/lato-regular-webfont.woff2') format('woff2'),  url('../Slack/fonts/lato-regular-webfont.woff') format('woff'),  url('../Slack/fonts/lato-regular-webfont.ttf') format('truetype'),  url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
 font-weight: normal;
 font-style: normal;
}


/* * * * * *  html 5 fix  * * * * * */
section, article, header, footer, nav, aside, hgroup, details, figure { display: block; }
.clear{ clear:both; padding:0; margin:0; height:0;}
img{ border:none;}
.slack-fix{ width:780px; margin:0 auto;}

.slack-login{ background:#17335c;  font-family: 'latoregular', arial !important; }
.slack-top{ background:#FFF; text-align:center;}
.slack-middle{ min-height:60px; background:#fd9b0b;}
.slack-text{ font-size:50px; color:#17335c; padding:40px 0; font-family: 'NeoSansIntelLight', arial;}
.slack-text2{ color:#17335c; padding:25px 0 30px 0; font-size:34px; font-weight:normal; font-family: 'latoheavy', arial;}
.slack-text2 span{ color:#fd9b0b;}
.slack-3row{ overflow:hidden; margin:0 -15px; box-sizing: border-box; -moz-box-sizing: border-box; padding-top:15px;}
.slack-3col{ width:33.33%; padding:0 15px; box-sizing: border-box; -moz-box-sizing: border-box; float:left; }
.slack-field{ width:100%; border:1px solid #FFF; background:#FFF; outline:none; color:#000; padding:0px 6px 3px 6px; height:32px; line-height:1; font-size:17px; font-family: 'NeoSansIntelLight', arial;  box-sizing: border-box; -moz-box-sizing: border-box;}
.slack-field:focus{border:1px solid #FFF;}
.slack-btn{ outline:none;border:none; background:#FFF; outline:none; padding:6px 30px; border-radius:6px; cursor:pointer; height:32px; line-height:1; font-size:17px; font-family: 'NeoSansIntelLight', arial; box-sizing: border-box; -moz-box-sizing: border-box; transition: all ease 0.2s; -webkit-transition: all ease 0.2s;}
.slack-btn:hover{ background-color:#17335c; color:#FFF;}
.slack-bottom ul{ padding:40px 0 0 0; margin:0; list-style:none; font-family: 'latomedium', arial;}
.slack-bottom ul li{ padding:0 0 0 20px; margin:0 0 15px 0; line-height:1; background:url(../images/slack-bullet.png) 0px 10px no-repeat; list-style-type:none; font-size:30px; color:#2b598d;}
.add-slack-btn{ text-align:center; padding:10px 0 0 0;}
.add-slack-btn .slack-btn{ padding-left:30px; padding-right:15px; font-size:12px; font-weight:bold; background:#FFF url(../images/slack.png) 10px center no-repeat; }
.add-slack-btn .slack-btn:hover{ background:#17335c url(../images/slack.png) 10px center no-repeat; }
.register-slack-text { font-family: 'NeoSansIntelLight', arial !important; }

.bottom_o{color:#ff9800;}
/*.bottom_o a { color:#ff9800; font-size:22px; font-weight:normal;}*/

.padtopbottom{ padding:10px 28px 20px 0px;  font-family: 'NeoSansIntelLight', arial !important;}
a.linkorange{ text-decoration:none !important; color:#ff9800 !important; font-size:22px !important; font-weight:normal !important; font-family: 'NeoSansIntelLight', arial !important;}
a.linkwhite{ text-decoration:none; color:#ffffff; font-size:22px !important; font-weight:normal !important; font-family: 'NeoSansIntelLight', arial !important;}
a.linkorange:hover, a.linkwhite:hover{ text-decoration:underline !important;}

@media (max-width:767px) {
.slack-fix{ width:auto; padding:15px;}
.slack-img-responsive{ max-width:100%;}
.slack-text{ font-size:24px; padding:15px 0 25px 0;}
.slack-text2{ padding:18px 0 18px 0; font-size:22px;}
.slack-3row{ padding:5px 0 0 0;}
.slack-3col{ width:100%; float:none; margin-bottom:15px; }
.slack-bottom ul{ padding:10px 0 0 0; }
.slack-bottom ul li{ padding:0 0 0 18px; margin:0 0 10px 0; background-position:0px 5px; font-size:17px;}
.add-slack-btn{ text-align:center; padding:3px 0 3px 0;}

}




/********************************************************************/
.slack-text3{ margin:0; padding:0 0 15px 0; font-size:25px; color:#17335c; text-align:center; font-family: 'NeoSansIntelLight', arial;}
.slack-confirm-bottom{ padding-top:18px; font-size:22px; color:#FFF;}
.slack-confirm-bottom p{ padding:0 0 5px 0; margin:0;}
.slack-confirm-bottom span{ color:#fd9b0b; font-weight:normal;}
a.goback { color:#17335c; font-size:22px !important; font-family: 'latoheavy', arial; display:inline-block; padding-top:13px;}
a.goback:hover{ text-decoration:none !important;}
.slackspace{ height:50px;}

@media (max-width:767px) {
.slack-text3{ padding:0 0 15px 0; font-size:17px; }
.slackspace{ height:0px;}
.slack-confirm-bottom{ padding-top:15px; font-size:16px; color:#FFF;}
a.goback { font-size:17px; padding-top:3px;}
}